# GCL executables provide profiling without leaving gmon.out behind
axiom: binary-compiled-with-profiling-enabled [usr/lib/axiom-20210105dp1/bin/AXIOMsys]
# GCL executables are no-pie
axiom: hardening-no-pie [usr/lib/axiom-20210105dp1/bin/AXIOMsys]

